@charset "UTF-8";


/*========================================

  indexページ

========================================*/

@media screen and (min-width: 768px) {
	.phonebtn {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}


main {
	padding-top: 0 !important;
}

.sec_innr {
	width: 1200px;
	margin: 0 auto;
}

.flex_box {
	display: flex;
	justify-content: space-between;
}

.bg_pink {
	background-image: url(../img/bg_pink_pc.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position-x: center;
	background-position-y: bottom;
	width: 100vw;
	overflow: hidden;
}

.bg_pink .wrap_pink {
	position: relative;
	width: 1600px;
	margin: 0 auto;
}

.bg_pink .wrap_pink .s_l {
	position: absolute;
	bottom: 0;
	left: 0;
}

.bg_pink .wrap_pink .s_r {
	position: absolute;
	bottom: 0;
	right: 0;
}

.bg_yellow {
	position: relative;
	background-image: url(../img/bg_yellow_pc.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position-x: center;
	background-position-y: top;
	padding-top: 150px;
	padding-bottom: 30px;
}



.flower::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 18vw;
	background-image: url(../img/bg_flower_pc.png);
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.com_btn {
	display: flex;
	justify-content: center;
	padding-bottom: 30px;
}

.com_btn li {
	list-style: none;
}

.com_btn li:first-child {
	margin-right: 10px;
}

.com_btn li a:hover {
	opacity: .7;
	transition: .3s;
}

.com_h3 {
	display: inline-block;
	color: #fff;
	font-size: 44px;
	font-weight: 800;
	border-radius: 100vh;
	padding: .1em 1em;
	transform: translateY(-40px);
}

@media screen and (max-width: 767px) {
	.sec_innr {
		width: 88%;
		margin: 0 auto;
	}

	.flex_box {
		flex-direction: column;
	}

	.bg_pink {
		background-image: url(../img/bg_pink_sp.png);
		background-repeat: repeat-y;
		background-size: 100% auto;
		background-position-x: center;
		background-position-y: bottom;
	}

	.bg_pink .wrap_pink {
		position: relative;
		width: 100%;
		margin: 0 auto;
	}

	.bg_pink .wrap_pink .s_l {
		position: absolute;
		bottom: 0;
		left: -10vw;
	}

	.bg_pink .wrap_pink .s_r {
		position: absolute;
		bottom: 0;
		right: -10vw;
	}

	.bg_pink .wrap_pink .s_l img,
	.bg_pink .wrap_pink .s_r img {
		width: 28vw;
	}

	.bg_yellow {
		position: relative;
		background-image: url(../img/bg_yellow_sp.png);
		background-repeat: repeat-y;
		background-size: 100% auto;
		background-position-x: center;
		background-position-y: top;
		padding-top: 20vw;
		padding-bottom: 10vw;
	}

	.flower::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 170px;
		background-image: url(../img/bg_flower_sp.png);
		background-size: 100% auto;
		background-repeat: repeat-x;
		background-position-x: center;
	}

	.com_btn {
		position: relative;
		flex-direction: column;
		padding-bottom: 5vw;
		margin-top: 2vw;
	}

	.com_btn li:first-child {
		margin-right: 0;
	}

	.com_h3 {
		font-size: 5vw;
		padding: .2em 1em;
		transform: translateY(-5vw);
	}
}



/* hero */
#hero h1 {
	display: none;
}



/* sec001 */
#sec001 {
	padding-top: 50px;
}

@media screen and (max-width: 767px) {
	#sec001 {
		padding-top: 5vw;
	}

	#sec001 .sec_innr {
		width: 96%;
	}
}



/* sec002 */
#sec002 {
	position: relative;
	background-color: #8ad8ff;
	padding-top: 150px;
	padding-bottom: 130px;
}

#sec002::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg_sakura_pc.png);
	background-repeat: repeat;
	z-index: 3;
}

#sec002::after {
	content: "";
	position: absolute;
	top: 150px;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 30px;
	background-color: #fff;
	width: 1200px;
	height: calc(100% - 280px);
	margin: 0 auto;
	z-index: 2;
}

#sec002 .box {
	position: relative;
	border-radius: 30px;
	background-color: rgba(255, 255, 255, .5);
	z-index: 10;
	padding-bottom: 100px;
}

#sec002 .box h2 {
	position: absolute;
	top: -60px;
	left: 0;
	right: 0;
}

#sec002 .box .p01 {
	font-size: 24px;
	font-weight: 700;
	padding-top: 70px;
}

#sec002 .box .p01 strong {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	border-radius: 100vh;
	background-color: #004;
	padding: 0 1em;
	margin-right: .5em;
}

#sec002 .box .s01 {
	display: block;
	margin-top: 30px;
}

#sec002 .box .item {
	position: relative;
	width: 1040px;
	margin: 0 auto;
	border-radius: 30px;
	border: 6px solid #ff94bc;
	background-color: #fff;
	margin-top: 60px;
}

#sec002 .box .item_2 {
	margin-top: 85px;
}

#sec002 .box .item .com_h3 {
	background-color: #ff1f72;
}

#sec002 .box .item .p02 {
	font-size: 16px;
	font-weight: 500;
	margin-top: 1.5em;
}

#sec002 .box .item .s02 {
	display: block;
	margin-top: 30px;
	margin-bottom: 50px;
}

#sec002 .box .item .s03 {
	position: absolute;
	bottom: -70px;
	left: 0;
	right: 0;
	z-index: 10;
}

#sec002 .box .item_2 .yellow {
	width: 960px;
	margin: 0 auto;
	align-items: center;
	border-radius: 20px;
	background-color: #ff6;
	padding: 30px 40px;
	margin-top: 20px;
	margin-bottom: 40px;
}

#sec002 .box .item_2 .yellow .boxL {
	text-align: left;
}

#sec002 .box .item_2 .yellow .boxL .p02 {
	margin-top: 0;
}

#sec002 .box .item_2 .yellow .boxL ul {
	margin: 0;
	padding: 0;
	margin-top: .5em;
}

#sec002 .box .item_2 .yellow .boxL ul li {
	font-size: 13px;
	font-weight: 500;
	list-style: none;
}

@media screen and (max-width: 767px) {
	#sec002 {
		padding-top: 13vw;
		padding-bottom: 10vw;
	}

	#sec002::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url(../img/bg_sakura_sp.png);
		background-size: 100% auto;
		background-repeat: repeat;
		z-index: 3;
	}

	#sec002::after {
		content: "";
		position: absolute;
		top: 13vw;
		bottom: 0;
		left: 0;
		right: 0;
		border-radius: 3vw;
		background-color: #fff;
		width: 88%;
		height: calc(100% - 23vw);
		margin: 0 auto;
		z-index: 2;
	}

	#sec002 .box {
		position: relative;
		border-radius: 3vw;
		background-color: rgba(255, 255, 255, .5);
		z-index: 10;
		padding-bottom: 5vw;
	}

	#sec002 .box h2 {
		position: absolute;
		top: -5vw;
		left: 0;
		right: 0;
	}

	#sec002 .box h2 img {
		width: 96%;
	}

	#sec002 .box .p01 {
		width: 90%;
		margin: 0 auto;
		display: flex;
		align-items: center;
		font-size: 3.8vw;
		padding-top: 10vw;
	}

	#sec002 .box .p01 strong {
		display: inline-block;
		font-size: 4vw;
		border-radius: 2vw;
		padding: .5em .5em;
		margin-right: .7em;
	}

	#sec002 .box .p01 span {
		line-height: 1.3em;
	}

	#sec002 .box .s01 {
		display: block;
		margin-top: 3vw;
	}

	#sec002 .box .s01 img {
		width: 94%;
	}

	#sec002 .box .item {
		position: relative;
		width: 90%;
		margin: 0 auto;
		border-radius: 5vw;
		border: 4px solid #ff94bc;
		margin-top: 8vw;
	}

	#sec002 .box .item_2 {
		margin-top: 10vw;
	}

	#sec002 .box .item .p02 {
		width: 90%;
		margin: 0 auto;
		font-size: 3.2vw;
		line-height: 1.4em;
	}

	#sec002 .box .item .s02 {
		display: block;
		margin-top: 5vw;
		margin-bottom: 5vw;
	}

	#sec002 .box .item .s03 {
		position: absolute;
		bottom: -7vw;
		left: 0;
		right: 0;
		z-index: 10;
	}

	#sec002 .box .item .s03 img {
		width: 13vw;
	}

	#sec002 .box .item_2 .yellow {
		width: 88%;
		margin: 0 auto;
		border-radius: 3vw;
		padding: 5vw 3vw;
		margin-top: 0;
		margin-bottom: 5vw;
	}

	#sec002 .box .item_2 .yellow .boxL .p02 {
		width: 100%;
		margin-top: 0;
	}

	#sec002 .box .item_2 .yellow .boxL ul {
		margin-top: .3em;
		margin-bottom: 3vw;
	}

	#sec002 .box .item_2 .yellow .boxL ul li {
		font-size: 3vw;
		padding-left: 1em;
		text-indent: -1em;
	}
}



/* sec003 */
#sec003 {
	padding-top: 50px;
}

@media screen and (max-width: 767px) {
	#sec003 {
		padding-top: 5vw;
	}

	#sec003 .sec_innr {
		width: 96%;
	}
}



/* sec004 */
#sec004 {
	position: relative;
	background-image: url(../img/bg_blue_pc.png);
	background-repeat: repeat-y;
	background-size: 100% auto;
	background-position-x: center;
	background-position-y: top;
	padding-top: 150px;
	padding-bottom: 70px;
}

#sec004 .box_base {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	border-radius: 30px;
	border: 10px solid #0049bb;
	background-color: #fff;
	padding-bottom: 60px;
}

#sec004 .box_base.b_ore {
	width: 570px;
	margin: 0;
	border: 10px solid #f05600;
	margin-top: 90px;
	padding-bottom: 50px;
}

#sec004 .box_base.b_gre {
	width: 570px;
	margin: 0;
	border: 10px solid #009c00;
	margin-top: 90px;
	padding-bottom: 50px;
}

#sec004 .box_base .com_h3 {
	font-size: 60px;
	background-color: #0049bb;
	transform: translateY(-50px);
}

#sec004 .box_base.b_ore .com_h3 {
	background-color: #f05600;
}

#sec004 .box_base.b_gre .com_h3 {
	background-color: #009c00;
}

#sec004 .box_base.b_ore p,
#sec004 .box_base.b_gre p {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.3em;
	margin-top: -20px;
	margin-bottom: 30px;
}

#sec004 .box_base.b_ore p strong,
#sec004 .box_base.b_gre p strong {
	display: block;
	font-size: 42px;
	font-weight: 800;
}

#sec004 .box_base.b_gre p span {
	font-size: 26px;
	font-weight: 700;
}

#sec004 .box_base.b_gre p span small {
	font-size: 20px;
	font-weight: 700;
}

#sec004 .box_base .s01 {
	display: block;
	margin-top: 40px;
}

#sec004 .box_base .s03 {
	display: block;
	font-size: 50px;
	font-weight: 800;
	margin-top: 10px;
}

#sec004 .box_base .s04 {
	display: block;
	margin-top: 20px;
}

#sec004 .box_base .s05 {
	display: block;
	font-size: 16px;
	font-weight: 500;
	margin-top: 20px;
}

#sec004 .s08 {
	display: block;
	margin-top: 20px;
}

#sec004 .box_base .can {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 30px;
}

#sec004 .box_base .can li {
	list-style: none;
	margin: 0 5px;
	margin-bottom: 20px;
}

#sec004 .box_base .fee {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#sec004 .box_base .fee dt {
	width: 200px;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	line-height: 60px;
	letter-spacing: 2px;
	border-radius: 30px 0 0 30px;
	background-color: #002a6b;
}

#sec004 .box_base .fee dd {
	width: 820px;
	font-size: 30px;
	font-weight: 700;
	line-height: 60px;
	border-radius: 0 30px 30px 0;
	background-color: #fe4;
}

#sec004 .box_base .blue {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}

#sec004 .box_base .blue li {
	width: 490px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	list-style: none;
	background-color: #002a6b;
	padding: 25px 0;
}

#sec004 .box_base .blue li:first-child {
	margin-right: 40px;
}

#sec004 .box_base .blue li strong {
	display: block;
	color: #fe4;
	font-size: 40px;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 800;
}

#sec004 .note {
	font-size: 16px;
	font-weight: 500;
	margin-top: -180px;
}

@media screen and (max-width: 767px) {
	#sec004 {
		position: relative;
		background-image: url(../img/bg_blue_sp.png);
		background-repeat: repeat-y;
		background-size: 100% auto;
		background-position-x: center;
		background-position-y: top;
		padding-top: 20vw;
		padding-bottom: 10vw;
	}

	#sec004 .box_base {
		position: relative;
		width: 100%;
		margin: 0 auto;
		border-radius: 5vw;
		border: 6px solid #0049bb;
		padding-bottom: 7vw;
	}

	#sec004 .box_base.b_ore {
		width: 100%;
		margin: 0;
		border: 6px solid #f05600;
		margin-top: 10vw;
		padding-bottom: 5vw;
	}

	#sec004 .box_base.b_gre {
		width: 100%;
		margin: 0;
		border: 6px solid #009c00;
		margin-top: 10vw;
		padding-bottom: 5vw;
	}

	#sec004 .box_base .com_h3 {
		font-size: 6vw;
		transform: translateY(-6vw);
	}

	#sec004 .box_base.b_ore p,
	#sec004 .box_base.b_gre p {
		font-size: 4vw;
		line-height: 1.8em;
		margin-top: -2vw;
		margin-bottom: 3vw;
	}

	#sec004 .box_base.b_ore p strong,
	#sec004 .box_base.b_gre p strong {
		font-size: 6vw;
	}

	#sec004 .box_base.b_ore p strong {
		display: inline;
	}

	#sec004 .box_base.b_gre p span {
		font-size: 3.8vw;
	}

	#sec004 .box_base.b_gre p span small {
		font-size: 3.2vw;
	}

	#sec004 .box_base .s01 {
		margin-top: 0;
	}

	#sec004 .box_base .s01 img {
		width: 90%;
	}

	#sec004 .box_base .s02 img {
		width: 90%;
	}

	#sec004 .box_base .s03 {
		font-size: 6vw;
		margin-top: 3vw;
	}

	#sec004 .box_base .s04 {
		margin-top: 3vw;
	}

	#sec004 .box_base .s05 {
		font-size: 3vw;
		margin-top: 3vw;
	}

	#sec004 .box_base .s06 img {
		width: 80%;
	}

	#sec004 .box_base .s07 img {
		width: 70%;
	}

	#sec004 .s08 {
		margin-top: 3vw;
	}

	#sec004 .box_base .can {
		flex-direction: column;
		margin-top: 8vw;
	}

	#sec004 .box_base .can li {
		margin: 0 auto;
		margin-bottom: 3vw;
	}

	#sec004 .box_base .fee {
		width: 90%;
		margin: 0 auto;
		margin-top: 3vw;
	}

	#sec004 .box_base .fee dt {
		width: 25%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 3.8vw;
		line-height: normal;
		letter-spacing: normal;
		border-radius: 3vw 0 0 3vw;
	}

	#sec004 .box_base .fee dd {
		width: 75%;
		font-size: 3.6vw;
		text-align: left;
		line-height: 1.4em;
		border-radius: 0 3vw 3vw 0;
		padding: .5em 0;
		padding-left: .8em;
	}

	#sec004 .box_base .blue {
		width: 90%;
		margin: 0 auto;
		flex-direction: column;
		margin-top: 0;
	}

	#sec004 .box_base .blue li {
		width: 100%;
		font-size: 3vw;
		padding: 5vw 0;
		margin-top: 3vw;
	}

	#sec004 .box_base .blue li:first-child {
		margin-right: 0;
	}

	#sec004 .box_base .blue li strong {
		font-size: 6vw;
		margin-bottom: 1vw;
	}

	#sec004 .note {
		font-size: 3vw;
		margin-top: -10vw;
	}
}



/* sec005 */
#sec005 {
	padding-top: 50px;
}

@media screen and (max-width: 767px) {
	#sec005 {
		padding-top: 5vw;
	}

	#sec005 .sec_innr {
		width: 96%;
	}
}


/* sec006 */
#sec006 .white_box {
	position: relative;
	border-radius: 30px;
	background-color: #fff;
	padding-bottom: 50px;
	margin-bottom: 90px;
}

#sec006 .white_box h2 {
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
}

#sec006 .white_box .s01 {
	display: block;
	font-size: 40px;
	font-weight: 800;
	line-height: 1.2em;
	padding-top: 60px;
}

#sec006 .white_box .flex_box {
	width: 960px;
	margin: 0 auto;
	margin-top: 30px;
}

#sec006 .white_box .flex_box .item {
	width: 460px;
}

#sec006 .white_box .flex_box .item span img {
	border-radius: 20px;
}

#sec006 .white_box .flex_box .item strong {
	display: block;
	color: #ff6300;
	font-size: 36px;
	font-weight: 800;
	margin-top: .5em;
}

#sec006 .white_box .flex_box .item p {
	font-size: 22px;
	font-weight: 500;
	line-height: 1.5em;
}

#sec006 .white_box .flow {
	position: relative;
	width: 1020px;
	margin: 0 auto;
	border-radius: 15px;
	background-color: #fff6e5;
	margin-top: 40px;
}

#sec006 .white_box .flow::after {
	position: absolute;
	bottom: -43px;
	left: 0;
	right: 0;
	content: "\f107";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: #ff6300;
	font-size: 30px;
}

#sec006 .white_box .flow:last-child {
	margin-bottom: 40px;
}

#sec006 .white_box .flow:last-child::after {
	display: none;
}

#sec006 .white_box .flow dl {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	padding: 20px 30px;
	box-sizing: border-box;
}

#sec006 .white_box .flow dl dt {
	margin-right: 30px;
}

#sec006 .white_box .flow dl dt img {
	width: 100px;
}

#sec006 .white_box .flow dl dd {
	width: 700px;
	font-size: 18px;
	text-align: left;
}

#sec006 .white_box .flow dl dd small {
	display: block;
	font-size: 14px;
}

#sec006 .white_box .flow dl dd.mrk {
	width: 130px;
	text-align: center;
}

#sec006 .white_box .flow dl dd strong {
	display: block;
	font-size: 32px;
	font-weight: 800;
	line-height: 1.2em;
	margin-bottom: .1em;
}

@media screen and (max-width: 767px) {
	#sec006 {
		padding-bottom: 1vw;
	}

	#sec006 .white_box {
		position: relative;
		border-radius: 5vw;
		padding-bottom: 5vw;
		margin-bottom: 15vw;
	}

	#sec006 .white_box h2 {
		position: absolute;
		top: -5vw;
		left: 0;
		right: 0;
	}

	#sec006 .white_box h2 img {
		width: 94%;
	}

	#sec006 .white_box .s01 {
		font-size: 4vw;
		line-height: 1.4em;
		padding-top: 8vw;
	}

	#sec006 .white_box .flex_box {
		width: 80%;
		margin: 0 auto;
		margin-top: 0;
	}

	#sec006 .white_box .flex_box .item {
		width: 100%;
		margin-top: 5vw;
	}

	#sec006 .white_box .flex_box .item span img {
		border-radius: 3vw;
	}

	#sec006 .white_box .flex_box .item strong {
		font-size: 5vw;
	}

	#sec006 .white_box .flex_box .item p {
		font-size: 3.6vw;
	}

	#sec006 .white_box .flow {
		position: relative;
		width: 86%;
		margin: 0 auto;
		border-radius: 3vw;
		margin-top: 18vw;
	}

	#sec006 .white_box .flow::after {
		position: absolute;
		bottom: -10vw;
		left: 0;
		right: 0;
		content: "\f107";
		font-family: "Font Awesome 6 Free";
		font-weight: 900;
		color: #ff6300;
		font-size: 8vw;
	}

	#sec006 .white_box .flow:last-child {
		margin-bottom: 5vw;
	}

	#sec006 .white_box .flow:last-child::after {
		display: none;
	}

	#sec006 .white_box .flow dl {
		position: relative;
		display: block;
		padding: 3vw 3vw 6vw 3vw;
		box-sizing: border-box;
	}

	#sec006 .white_box .flow dl dt {
		margin-right: 0;
		margin-top: -12vw;
	}

	#sec006 .white_box .flow dl dt img {
		width: 15vw;
	}

	#sec006 .white_box .flow dl dd {
		width: 100%;
		font-size: 3.4vw;
		text-align: justify;
		text-justify: inter-ideograph;
		text-align: left;
	}

	#sec006 .white_box .flow dl dd small {
		font-size: 3.2vw;
	}

	#sec006 .white_box .flow dl dd.mrk {
		position: absolute;
		top: -13vw;
		right: 13vw;
		width: 16vw;
		text-align: center;
	}

	#sec006 .white_box .flow dl dd strong {
		display: block;
		font-size: 4.8vw;
		text-align: center;
		margin-top: .5em;
		margin-bottom: .5em;
	}
}



/* sec007 */
#sec007 {
	padding-top: 50px;
}

#sec007 .box {
	position: relative;
	width: 1120px;
	margin: 0 auto;
	border-radius: 20px;
	background-color: #fff;
	padding: 30px 0;
	margin-bottom: 30px;
}

#sec007 .box strong {
	display: block;
	font-size: 26px;
	font-weight: 700;
}

#sec007 .box small {
	display: block;
	font-size: 18px;
	font-weight: 500;
}

#sec007 .box span {
	position: absolute;
	top: 15px;
	right: 80px;
}

#sec007 .com_btn {
	flex-wrap: wrap;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
	#sec007 {
		padding-top: 5vw;
	}

	#sec007 .sec_innr {
		width: 96%;
	}

	#sec007 .box {
		position: relative;
		width: 90%;
		margin: 0 auto;
		border-radius: 3vw;
		padding: 5vw 0;
		margin-bottom: 3vw;
	}

	#sec007 .box strong {
		font-size: 4.5vw;
	}

	#sec007 .box small {
		font-size: 3vw;
		margin-top: 1vw;
	}

	#sec007 .box span {
		position: absolute;
		top: 2vw;
		right: 2vw;
	}

	#sec007 .box span img {
		width: 12vw;
	}

	#sec007 .com_btn {
		flex-wrap: nowrap;
		margin-top: 2vw;
	}

	#sec007 .com_btn li:last-child {
		margin-top: 2vw;
	}
}



/* sec008 */
#sec008 {
	position: relative;
	padding-bottom: 380px;
}

#sec008::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 400px;
	background-image: url(../img/bg_house_pc.png);
	background-position-x: center;
	background-repeat: repeat-x;
}

#sec008 .white_box {
	position: relative;
	border-radius: 30px;
	background-color: #fff;
	padding-top: 90px;
	z-index: 20;
}

#sec008 .white_box h2 {
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
}

#sec008 .white_box dl {
	margin: 0;
	padding: 0;
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 50px;
}

#sec008 .white_box dl dt {
	position: relative;
	cursor: pointer;
}

#sec008 .white_box dl dt::after {
	position: absolute;
	top: 15px;
	right: 30px;
	content: "\f107";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: #fff;
	font-size: 30px;
}

#sec008 .white_box dl dt.open::after {
	content: "\f106";
}

#sec008 .white_box dl dt h3 span {
	display: block;
	width: 1100px;
	margin: 0 auto;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	text-align: left;
	border-radius: 20px;
	background-color: #ff6300;
	padding: .5em 1em;
}

#sec008 .white_box dl dt h3 span:hover {
	opacity: .7;
	transition: .3s;
}

#sec008 .white_box dl dd {
	display: none;
	position: relative;
	padding: 0 40px;
}

#sec008 .white_box dl dd ul {
	list-style: none;
}

#sec008 .white_box dl dd ul.u01 li {
	position: relative;
	font-size: 18px;
	text-align: justify;
	text-justify: inter-ideograph;
	list-style: none;
	margin-top: 1em;
}

#sec008 .white_box dl dd ul.u01 li::before {
	position: absolute;
	top: 8px;
	left: -20px;
	content: "";
	width: 10px;
	height: 10px;
	display: block;
	background-color: #ff6300;
	border-radius: 50%;
}

#sec008 .white_box dl dd ul.u02 li.l01 {
	position: relative;
	font-size: 18px;
	text-align: justify;
	text-justify: inter-ideograph;
	list-style: none;
	margin-top: 1em;
}

#sec008 .white_box dl dd ul.u02 li.l02 ul {
	margin: 0;
	padding: 0;
	margin-top: .8em;
	padding-left: 2.5em;
}

#sec008 .white_box dl dd ul.u02 li.l02 ul li {
	position: relative;
	font-size: 18px;
	text-align: justify;
	text-justify: inter-ideograph;
	list-style: none;
}

#sec008 .white_box dl dd ul.u02 li.l02 ul li::before {
	position: absolute;
	top: 5px;
	left: -20px;
	content: "";
	width: 15px;
	height: 15px;
	display: block;
	background-color: #ff6300;
	border-radius: 50%;
}

#sec008 .white_box dl dd ul.u02 li.l02 ul li span {
	color: #ff6300;
}

#sec008 .white_box dl dd ul.u02 li.l03 {
	font-size: 15px;
	list-style: none;
	margin-top: .5em;
}

@media screen and (max-width: 767px) {
	#sec008 {
		position: relative;
		padding-bottom: 30vw;
	}

	#sec008::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 210px;
		background-image: url(../img/bg_house_sp.png);
		background-size: 100% auto;
		background-position-x: center;
		background-position-y: bottom;
		background-repeat: no-repeat;
	}

	#sec008 .white_box {
		position: relative;
		border-radius: 5vw;
		padding-top: 12vw;
	}

	#sec008 .white_box h2 {
		position: absolute;
		top: -5vw;
		left: 0;
		right: 0;
	}

	#sec008 .white_box h2 img {
		width: 55%;
	}

	#sec008 .white_box dl {
		width: 88%;
		margin: 0 auto;
		padding-bottom: 3vw;
	}

	#sec008 .white_box dl dt {
		position: relative;
		cursor: pointer;
	}

	#sec008 .white_box dl dt::after {
		top: 0;
		bottom: 0;
		right: 3vw;
		margin: auto 0;
		font-size: 4vw;
		height: 8vw;
		line-height: 2em;
	}




	#sec008 .white_box dl dt h3 span {
		display: block;
		width: 100%;
		margin: 0 auto;
		font-size: 3.8vw;
		line-height: 1.4em;
		border-radius: 3vw;
		padding: .8em 1em;
		padding-right: 3em;
	}

	#sec008 .white_box dl dd {
		position: relative;
		margin-top: 1em;
		padding: 0 2vw;
	}

	#sec008 .white_box dl dd ul.u01 li {
		position: relative;
		font-size: 3.2vw;
	}

	#sec008 .white_box dl dd ul.u01 li::before {
		position: absolute;
		top: 1vw;
		left: -3vw;
		content: "";
		width: 2vw;
		height: 2vw;
		display: block;
		background-color: #ff6300;
		border-radius: 50%;
	}

	#sec008 .white_box dl dd ul.u02 li.l01 {
		position: relative;
		font-size: 3.2vw;
	}

	#sec008 .white_box dl dd ul.u02 li.l02 ul {
		margin-top: .5em;
		padding-left: 1em;
	}

	#sec008 .white_box dl dd ul.u02 li.l02 ul li {
		position: relative;
		font-size: 3.2vw;
	}

	#sec008 .white_box dl dd ul.u02 li.l02 ul li::before {
		position: absolute;
		top: 1vw;
		left: -4vw;
		content: "";
		width: 3vw;
		height: 3vw;
		display: block;
		background-color: #ff6300;
		border-radius: 50%;
	}

	#sec008 .white_box dl dd ul.u02 li.l03 {
		font-size: 3vw;
	}
}


#fixbtn_pc {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 30;
}

#fixbtn_pc img {
	width: 280px;
}

.scrollShow {
	opacity: 0;
	pointer-events: none;
	transform: translateX(150px);
	transition: opacity .3s ease, transform .3s ease;
}

.scrollShow.is-show {
	opacity: 1;
	pointer-events: auto;
	transform: translateX(0);
}

#fixbtn_sp {
	display: none;
}

@media screen and (max-width: 767px) {
	#fixbtn_pc {
		display: none;
	}

	#fixbtn_sp {
		display: flex;
		justify-content: center;
		gap: 2vw;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 1100;
		background-image: linear-gradient(0deg, #ff1f72, #ff89b5);
		padding: 2vw 2vw;
		box-sizing: border-box;
		width: 100%;
	}

	#fixbtn_pc a {
		width: 44%;
	}

	.scrollShow {
		transform: translateY(150px);
	}

	.scrollShow.is-show {
		transform: translateY(0);
	}
}